2017-07-21 00:28 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000110Kali Linux[All Projects] New Tool Requestspublic2014-08-06 22:50
ReporterMangix 
Assigned Tomuts 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000110: Include bully
DescriptionBully is an attack tool for WPS similar to Reaver with the main differences being that it has fewer dependencies, smaller compiled size, and a pin randomization mode.

As far as I know, this tool is only available from GitHub. See: https://github.com/bdpurcell/bully
Attached Files

-Relationships
+Relationships

-Notes

~0000160

muts (administrator)

Last edited: 2013-03-20 19:26

View 2 revisions

Added bully. Currently in proposed updates. Menu entry updated. Not added to any metapackages.

apt-get update
apt-get install bully

+Notes

-Issue History
Date Modified Username Field Change
2013-03-17 21:37 Mangix New Issue
2013-03-20 19:26 muts Note Added: 0000160
2013-03-20 19:26 muts Status new => closed
2013-03-20 19:26 muts Assigned To => muts
2013-03-20 19:26 muts Resolution open => fixed
2013-03-20 19:26 muts Note Edited: 0000160 View Revisions
2013-03-20 20:52 muts Status closed => resolved
2013-08-17 22:24 guskoh76 Issue cloned: 0000520
+Issue History